.ekvatek-banner {
	background-image: url("/upload/img/banners/ekvatek-banner.webp");
	@media screen and (max-width: 420px) {
	background-image: url("/upload/img/banners/ekvatek-banner-mob.webp");
	}
}
.ekvatek-banner__title {
    margin: 0;
	max-width: 1555px;
    text-wrap: balance;

    @media screen and (max-width: 768px) {
        margin-bottom: 25px;
    }
}
.ekvatek-banner__deskr {
    margin: 0;
    max-width: 1555px;
	color: #fff;
	font-weight: 500;
	font-size: 24px;
    line-height: normal;
    text-wrap: balance;

    @media screen and (max-width: 768px) {
        font-size: 16px;
    }
}
.ekvatek-banner__box {
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.ekvatek-banner__info {
    display: flex;
    flex-direction: column;
    gap: 8px;

    @media screen and (max-width: 768px) {
        gap: 4px;
    }
}
.ekvatek-banner__item {
    display: flex;
    align-items: center;
    gap: 10px;
    font-weight: 500;
    font-size: 32px;
    color: #fff;
    line-height: normal;
    text-wrap: balance;

    @media screen and (max-width: 768px) {
        font-size: 16px;
        line-height: 1.1;
    }
}
.ekvatek-banner__item-icon {
    flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 64px;
    height: 64px;
    border: 1.02px solid #fff;
    border-radius: 20px;
    background-color: rgba(255, 255, 255, 0.2);

    @media screen and (max-width: 768px) {
        width: 36px;
        height: 36px;
    }

    svg {
        display: block;
        height: 32px;
        width: auto;

        @media screen and (max-width: 768px) {
            height: 18px;
        }
    }
}